/*   
------------------------------------ AFT COLOR DEFINITIONS
*/

img {
border:0}

.header3
{
	color: #000000;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	font-weight: bold;
	font-size: 12px;
}

.header2
{
	color: #000000;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 10px;
}

.activeTab {
	background-color:#5E94D0
}
.notActiveTab {
	background-color:#CEDBEB
}

.activeTabWithLeftLine
{
	background-color:#5E94D0;
	border-left: black 1px solid
}

.activeTabWithRightLine
{
	background-color:#5E94D0;
	border-right: black 1px solid
}

.notActiveTabWithLeftLine
{
	background-color:#CEDBEB;
	border-left: black 1px solid
}

.notActiveTabWithRightLine
{
	background-color:#CEDBEB;
	border-right: black 1px solid
}

.tabHeaderCell
{
	border-left: black 1px solid;
	border-right: black 1px solid;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px
}

.activeText
{
	font-weight:bold;
	color:#000000
}
p.activeText
{
	font-size: 9pt;
	border-right:0px;
	border-left:0px;
	border-top:0px;
	border-bottom:0px;
	text-align:center;
	font-family:Verdana
}
a.activeText 
{
	font-size: 9pt;
	border-right:0px;
	border-left:0px;
	border-top:0px;
	border-bottom:0px;
	font-family:Verdana;
	color:#000000
}
a:hover.activeText {
	color:#CEDBEB
}
.tabText {
	font-weight:bold
}
p.tabText {
	font-size: 9pt;
	border-right:0px;
	border-left:0px;
	border-top:0px;
	border-bottom:0px;
	text-align:center;
	font-family:Verdana
}
a.tabText {
	font-size: 9pt;
	border-right:0px;
	border-left:0px;
	border-top:0px;
	border-bottom:0px;
	font-family:Verdana
}
a:hover.tabText {
	color:#CC6600
}
.colorBorder1 {		
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	padding-left:5px;	
	border-style:solid;	
	border-color:#CEDBEB;
	border-width:2px
}
.appLinkStyles td
{
	font-weight:bold;
	background-color:#014A8B;
	color:White
}
.stepBody 
{
	background-color:#CEDBEB;	
}
.padLeft5 
{
	padding-left:5px
}
.padLeft10
{
	padding-left:10px
}
.padLeft10Top15
{
	padding-left: 10px;
	padding-top:15px
}
.padTop10
{
	 padding-top:10px
}
.selectedStep
{
	background-color:#CEDBEB;
	padding-left:10px
}
.selectedStep a
{
	font-weight:bold
}
.borderTop
{
}
.padAll5
{
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	padding-left:5px;
}
.padAll10
{
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px;
}
label
{
	font-weight:normal;
}

.ntl_Blue {color: #0047B6;}
.ntl_lightBlue {color: #A4CEEC;}
.ntl_Navy {color: #002B5F;}
.neutral_Blue{color: #CCD6E0;}
.ntl_gray {color: #7F8082;}
.teachers {color: #0463C9;}
.psrp {color: #008CB1;}
.higherEd {color: #3D760C;}
.publicEmployees {color: #4D7AAD;}
.healthcare {color: #B30827;}

/*   
------------------------------------ GENERAL DEFINITIONS
*/

BODY, TD
{ 
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	margin: 0px;
}

BODY
{
	background-color: #FFFFFF;
}




/*   
------------------------------------ TOP NAVIGATION
*/

DIV#topNav
{
	position: absolute;
	top: 0px;
	right: 5px;
}




/*   
------------------------------------ SIDE NAVIGATION
*/

TD.sideNav 
{ 
color: #888888; 
background-repeat: no-repeat; 
} 

TD.sideNav SPAN.head
{
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	border-color: #000000;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	padding-top: 15px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 20px;
}


TD.sideNav A.headNav
{
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	border-color: #000000;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 20px;
	text-decoration: none;
	line-height: 130%
}

TD.sideNav A:link.headNav
{
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	border-color: #000000;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 20px;
	text-decoration: none;
	line-height: 130%
}

TD.sideNav A:visited.headNav
{
	color: #333333;
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	border-color: #000000;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 20px;
	text-decoration: none;
	line-height: 130%
}

TD.sideNav A:focus.headNav
{
	text-decoration: underline;
	color: #1C74B9;
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	border-color: #000000;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 20px;
	line-height: 130%
}

TD.sideNav A:hover.headNav
{
	text-decoration: underline;
	color: #1C74B9;
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	border-color: #000000;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 20px;
	line-height: 130%
}

TD.sideNav A:active.headNav
{
	text-decoration: underline;
	color: #1C74B9;
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	border-color: #000000;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 20px;
	line-height: 130%
}




TD.sideNav SPAN.headSmall
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	border-color: #000000;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	padding-top: 15px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 20px;
	line-height: 130%
}

TD.sideNav P
{
	font-size: 10px;
	margin-top: 4px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 0px;	
}


.nav1
{
	font-size: 10px;
	margin-top: 4px;
	margin-bottom: 0px;
	margin-left: 20px;
	margin-right: 0px;
}

.nav2
{
	font-size: 10px;
	margin-top: 0px;
	margin-bottom: 8px;
	padding-left: 28px;
	margin-right: 0px;	
}



TD.sideNav INPUT
{
	font-size: 12px;
	width: 90px;
	color: #333333;
	background-color: #FFFFFF;
	border-color: #888888;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	margin-right: 7px;
	margin-top: 3px;
}

TD.sideNav A.goButton
{
	font-size: 12px;
}

TD.sideNav FORM
{
	font-size: 1px;
	display: inline;
}

TD.sideNav A
{
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
}

TD.sideNav A:link
{
	color: #333333;
}

TD.sideNav A:visited
{
	color: #333333;
	text-decoration: none;
}

TD.sideNav A:active
{
	color: #333333;
	text-decoration: none;
}

TD.sideNav A:hover
{
	color: #1C74B9;
	text-decoration: underline;
}

TD.sideNav A:focus
{
	color: #333333;
}




/*   
------------------------------------ MAIN BODY
*/

TD.mainBody
{
	padding-left: 0px;
	padding-right: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
}

TD.exampleBox
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

H1
{
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-weight: bold;
	font-size: 16px;
}

H2
{
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-weight: bold;
	font-size: 14px;
}


H3
{
	color: #000000;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	font-weight: bold;
	font-size: 12px;
}

H4
{
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-weight: normal;
	font-size: 11px;
}

P
{
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	margin-right: 0px;
}


li
{
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
}

A
{
	text-decoration: none;
	font-weight: normal;
}

A:link
{
	color: #0047B6
}

A:visited
{
	color: #0047B6;
	text-decoration: none;
}

A:active
{
	color: #0047B6;
	text-decoration: none;
}

A:hover
{
	color: #1C74B9;
	text-decoration: underline;
}

A:focus
{
	color: #0047B6
}



 A.bodyNavLarge
{
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	border-color: #000000;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	text-decoration: none;
	line-height: 130%
}

 A:link.bodyNavLarge
{
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	border-color: #000000;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	text-decoration: none;
	line-height: 130%
}

 A:visited.bodyNavLarge
{
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	border-color: #000000;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	text-decoration: none;
	line-height: 130%
}

 A:focus.bodyNavLarge
{
	text-decoration: underline;
	color: #1C74B9;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	border-color: #000000;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 130%
}

 A:hover.bodyNavLarge
{
	text-decoration: underline;
	color: #1C74B9;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	border-color: #000000;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 130%
}

 A:active.bodyNavLarge
{
	text-decoration: underline;
	color: #1C74B9;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	border-color: #000000;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 130%
}


.listBoxTitle
{
	text-align: left;
	margin: 5px;
}

.listBox
{
border: 1px solid;
border-color: #A4CEEC;
}

.lightcell{
background-color: #ffffff;
padding: 3px;
border-bottom: 1px solid;
border-top: 1px solid;
border-color: #D6E6F7;
}


.darkcell{
background-color: #D6E6F7;
padding: 3px;
}

.AFL{
font-variant: small-caps;
font-size: 11px;
}

div.more{
background-color: #ffffff;
padding-top: 3px;
padding-bottom:3px;
padding-left: 5px;
text-align: left;
font-size: 11px;
font-weight: bold;
}

div.addPosting{
background-color: #ffffff;
padding-top: 3px;
padding-bottom:3px;
padding-right: 5px;
text-align: right;
font-size: 11px;
font-weight: bold;
}


/*   
------------------------------------ TOP MENUS
*/

DIV#menuHome
{
	position: absolute;
	top: 23px;
	right: 427px;
	visibility: hidden;
	z-index: 50;
}

DIV#menuNews
{
	position: absolute;
	top: 23px;
	right: 375px;
	visibility: hidden;
	z-index: 50;
}

DIV#menuDailyDigest
{
	position: absolute;
	top: 23px;
	right: 288px;
	visibility: hidden;
	z-index: 50;
}

DIV#menuDivisions
{
	position: absolute;
	top: 23px;
	right: 214px;
	visibility: hidden;
	z-index: 50;
}

DIV#menuResources
{
	position: absolute;
	top: 23px;
	right: 135px;
	visibility: hidden;
	z-index: 50;
}

DIV#menuTools
{
	position: absolute;
	top: 23px;
	right: 85px;
	visibility: hidden;
	z-index: 50;
}

DIV#menuShortcuts
{
	position: absolute;
	top: 23px;
	right: 11px;
	visibility: hidden;
	z-index: 50;
}

A.dropMenu
{
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	display: block;
	margin-top: 3px;
	margin-bottom: 2px;
	line-height: 11px;
}

A.dropMenu:link
{
	color: #FFFFFF
}

A.dropMenu:visited
{
	color: #FFFFFF
}

A.dropMenu:active
{
	color: #B1C8E0
}

A.dropMenu:hover
{
	color: #B1C8E0
}

A.dropMenu:focus
{
	color: #B1C8E0
}
#tdNewUser {
	background:#CEDBEB;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	padding-left:5px
}
#tdNewUser, #tdExistingUser p {
	padding-top:3px;
	padding-bottom:3px;
	padding-right:3px;
	padding-left:3px
}
#tdExistingUser {
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px
}